
javax.servlet javax.servlet-api * * * *
junit junit * * * *
org.apache.maven.plugins maven-checkstyle-plugin * * * *
org.apache.maven.plugins maven-failsafe-plugin * * * *
org.apache.maven.plugins maven-gpg-plugin * * * *
org.apache.maven.plugins maven-javadoc-plugin * * * *
org.apache.maven.plugins maven-jxr-plugin * * * *
org.apache.maven.plugins maven-pmd-plugin * * * *
org.apache.maven.plugins maven-project-info-reports-plugin * * * *
org.apache.maven.plugins maven-source-plugin * * * *
org.apache.maven.plugins maven-surefire-plugin * * * *
org.codehaus.mojo cobertura-maven-plugin * * * *
org.codehaus.mojo findbugs-maven-plugin * * * *
org.codehaus.mojo versions-maven-plugin * * * *
org.springframework spring-core * * * *
org.springframework spring-test * * * *
